! source file: /gxfs_work1/geomar/smomw113/UVic_ESCM/2.9_dk_0814/updates/11_valley/source/mom/respidata.F
      subroutine respidata(respireturn)

      return
      end

      subroutine respidata_load(iou,variname,show_this,n,datarespi)

      return
      end
